.box {
	border-radius: .3em;
	box-sizing: border-box;
	border: 3px solid #03C;
	padding: 10px;
	background:#09F;
	font-size:1.3em;
	margin:.1em;
}
.flex-container {
	display:-webkit-flex;
	display: -ms-flexbox;
	display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
	margin: 1em 0;
	width: 600px;
	border: 1px solid #333;
}
@media screen and (max-width: 750px) {
  .flex-container {
    width: 80%;
    margin: 0;
  } 
} 